### Hierarchy

- ExandArrayContainerState

## Index

### Properties

- setCss

## Properties

### setCss

setCss: boolean

- Defined in tree/ExpandArray.tsx:113

Defines whether CSS to highlight the list being a valid or invalid drop target should be shown. This is necessary to prevent a Chrome bug that may cancel drag and drop prematurely if the DOM is changed during the 'begin drag' event of HTML5.

Generated using TypeDoc